# eric3.VCS.cvsPackage.CvsForm

### Classes

CvsForm |

### Functions

None

## CvsForm

### Derived from

QDialog

### Methods

CvsForm |
__tr |
buttonPressed |
languageChange |
passwordMode |
returnPressed |
sendInput |

### CvsForm (Constructor)

CvsForm(parent = None, name = None, modal = 0, fl = 0)

### CvsForm.__tr

__tr(s, c = None)

### CvsForm.buttonPressed

buttonPressed()

### CvsForm.languageChange

languageChange()

### CvsForm.passwordMode

passwordMode(a0)

### CvsForm.returnPressed

returnPressed()

### CvsForm.sendInput

sendInput()
Up